View Issue Details

IDProjectCategoryView StatusLast Update
0000675PartDesignFeaturepublic2017-01-09 15:51
Reportermbarronj Assigned ToJriegel 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.13 
Summary0000675: Add Draft Angle to a surface
DescriptionA very common task in mechanical design is to add draft to a set of surfaces - this is equivalent to adding a 0.5-5 degree "chamfer" along the entirety of the face, usually so that the part can be pulled from an injection mold.
Additional InformationI don't know if this has been requested, but I do not see a specific request for it. I am still trying to get familiar with the development community and process in order to help out more for this project
TagsNo tags attached.
FreeCAD Information

Activities

mrlukeparry

2012-06-12 21:56

developer   ~0002191

There is an opencascade feature for this I believe. So I guess it would be possible, however it requires an additional reference plane to work.

jrheinlaender

2013-01-13 14:30

developer   ~0002844

V0.13 now has PartDesign::Draft feature.

So this could be set to resolved IMHO

Issue History

Date Modified Username Field Change
2012-04-19 02:46 mbarronj New Issue
2012-05-05 18:00 yorik Project FreeCAD => PartDesign
2012-05-06 12:00 Jriegel Status new => assigned
2012-05-06 12:00 Jriegel Assigned To => Jriegel
2012-06-12 21:56 mrlukeparry Note Added: 0002191
2013-01-13 14:30 jrheinlaender Note Added: 0002844
2017-01-09 15:51 wmayer Status assigned => closed
2017-01-09 15:51 wmayer Resolution open => fixed
2017-01-09 15:51 wmayer Fixed in Version => 0.13